<html><head>
	<title>Javascript</title>
</head>
<body>

<script type="text/javascript" src="./util.js"></script>


<script>

	/*
	6.	Fazer um programa para ler um número e mostrar 
	na tela uma mensagem dizendo se ele é positivo, negativo ou nulo.	*/
	

function verificar(){

	var valor = getInteiro('txtNumero') ; 
	var mensagem ; 
	if(valor == 0 ){
		mensagem = "Valor nulo !" ; 
	}else{ 
	
		if(valor > 0 ){
			mensagem = "Valor Positivo!" ; 
		}else{ 
			mensagem = "Valor Negativo";
		}
	
	}
	
	imprimir('resultado' , mensagem) ; 

}



</script>
<h2>Verificador de numeros </h2>

<label>Numero:</label> <input type="text" id="txtNumero" style="width : 60px" /> 
<br />
<br />
<input type="button" value="Verificar" onclick="verificar();" />



<p id="resultado"></p>

<br />






</body>

</html>















